Bug 1008201 - Apache Hadoop 2.x
Summary: Apache Hadoop 2.x
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
(Show other bugs)
Version: devel
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Keywords: Tracking
Depends On: 985087 998521 1003034 1005724
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-15 18:32 UTC by Pete Travis
Modified: 2014-01-26 21:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998521
Environment:
Last Closed: 2014-01-26 21:40:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pete Travis 2013-09-15 18:32:17 UTC
+++ This bug was initially created as a clone of Bug #998521 +++

This is a tracking bug for Change: Apache Hadoop 2.x
For more details, see: http://fedoraproject.org//wiki/Changes/Hadoop

Provide native Apache Hadoop packages.

----------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/185026.html

Please document this Change in the Release Notes.

Comment 2 Matthew Farrellee 2013-10-21 21:14:09 UTC
Will you also add a note about how the Hadoop packaging effort is done as part of the Big Data SIG. Folks can go to https://fedoraproject.org/wiki/SIGs/bigdata to find out more / participate themselves.

Comment 3 Pete Travis 2013-10-30 05:47:32 UTC
Sure! Does this work for you, Matthew?

"The packaging of the Hadoop platform is the latest work of the Fedora Big Data SIG. Find this Special Interest Group at https://fedoraproject.org/wiki/SIGs/bigdata, your gateway to using and participating in the effort."


https://git.fedorahosted.org/cgit/docs/release-notes.git/commit/?id=f3c04657536f0a7f10346bfd1923268674f08d95

Comment 4 Matthew Farrellee 2013-10-30 11:20:35 UTC
Wonderful! Thank you very much.


Note You need to log in before you can comment on or make changes to this bug.